seta r_desaturation "0"
seta r_lighttweaksunlight "1.6"
seta r_lighttweaksuncolor "1 1 1 1"
seta r_filmtweakenable "1"
seta r_filmtweakdesaturation "0.6"
seta r_filmtweakcontrast "1.4"
seta r_filmtweakdarktint "0.64 0.68 0.7"
seta r_filmtweaklighttint "0.89 0.94 0.95"
seta r_filmtweakbrightness "0.25"